body{font-size:14px;}
.inner{width:1200px; margin:0 auto; clear:both;}

a.more{border:1px #da260f solid; color:#da260f; border-radius:3px; padding:10px 20px; margin:20px auto; display:table; clear:both;}

.tit{width:100%; line-height:60px; font-size:40px; font-weight:800; text-align:center; color:#343434; background:url("images/tit_bg.png") center no-repeat; clear:both; margin-bottom:44px; }
.tit b{color:#c61a0a }

.banner{width:100%; height:707px; text-align:center; background:url("images/banner_bg.png") top center no-repeat;}
.banner img{padding-top:100px;}

.p1,.p2,.p3,.p4,.p5,.p6,.p7{width:100%; margin:0 auto; clear:both; padding-top:57px;}

.p1{height:680px; background:url("images/bg1.png") top center no-repeat; background-size:auto 100%;}

.p1 .toutiao{text-align:center; margin:0px auto;  padding-bottom:46px; }
.p1 .toutiao a{line-height:73px; font-size:56px; color:#333; font-weight:800;}

.p1 .left{width:780px; height:440px; float:left; background:#ddd; overflow:hidden; position:relative;}
.p1 .left img{width:780px; height:440px;}
.p1 .left .swiper-slide span{width:100%; height:35px; line-height:35px; color:#fff; padding-left:10px;  position:absolute; bottom:0; display:block;background:rgba(242,69,53,0.8);}

.p1 .swiper-container-horizontal>.swiper-pagination-bullets,.p1  .swiper-pagination-custom,.p1  .swiper-pagination-fraction {
    bottom: 10px;
    left: auto;
    right: 10px;
    width: auto;
	Z-INDEX:9999999;
}
.p1 .swiper-pagination-bullet-active {
    background: #FFF;
}

.p1 .right{width:384px; height:400px; float:right;}
.p1 .right ul{width:100%;}
.p1 .right ul li{height:45px; line-height:45px; border-bottom:1px #ddd solid;}
.p1 .right ul li a{color:#333;}
.p1 .right ul li span{color:#c61a0a; float:right; display:none; }
.p1 .right a.more{margin:20px 0; }

.p2{height:734px; background:url("images/bg2.png") top center no-repeat;}
.p2 .video{width:1100px; height:560px; margin:0px auto; overflow:hidden; position:relative;}
.p2 .video video{width:100%; height:560px; background:#ddd; object-fit: cover;}
.p2 ul{width:1100px; height:200px; margin:0px auto; margin-top:50px;}
.p2 ul li{width:9%; height:35px; line-height:35px; text-align:center; color:#333; cursor:pointer; float:left; margin:5px 0.5%; background:rgba(242,69,53,0.2);}
.p2 ul li.on{background:rgba(242,69,53,0.8); color:#fff;}



.p3{height:944px; height:auto; background:url("images/bg3.png") bottom center no-repeat; padding-bottom:30px;}
.p3 ul{width:100%; clear:both;}
.p3 ul li{width:48%; height:124px; float:left; margin:0px 1%; background:url("images/tit_bg2.png") 7px 14px no-repeat; padding-top:33px; padding-bottom:33px;}
.p3 ul li img{width:165px; height:124px; float:left;  margin-right:10px;}
.p3 ul li a.title{font-size:19px; font-weight:800; color:#c61a0a;}
.p3 ul li a.title b{padding-left:20px; padding-right:10px; display:inline-block;}
.p3 ul li p{padding-top:15px; line-height:35px;}
.p3 ul li p a{color:#c61a0a;}


.p4{height:auto; background:#fff; padding-bottom:30px;}
.p4 ul{width:100%; clear:both;}
.p4 ul li{width:48%; height:124px; float:left; margin:0px 1%; padding-top:0px; padding-bottom:0px;}
.p4 ul li a.title{font-size:19px; font-weight:800; color:#c61a0a;}
.p4 ul li a.title b{padding-left:20px; padding-right:10px; display:inline-block;}
.p4 ul li p{padding-top:15px; line-height:35px;}
.p4 ul li p a{color:#c61a0a;}


.p5{height:584px;  height:auto; padding-bottom:30px; background:url("images/bg5.png") bottom center no-repeat;}
.p5 ul{width:100%; clear:both;}
.p5 ul li{width:48%; height:130px; line-height:220%; float:left; margin:0px 1%;}
.p5 ul li a.title{font-size:17px; font-weight:800; color:#333; }
.p5 ul li a:hover.title{color:#c61a0a; }
.p5 ul li p{}


.p6{height:auto;background:url("images/bg6.png") top center no-repeat; padding-bottom:30px;}
.p6 .audio{width:100%;  overflow:hidden;  position:relative;}
.p6 ul{width:100%; clear:both;}
.p6 ul li{width:48%; height:107px; float:left; margin:0px 1%; padding-top:0px; padding-bottom:20px;}
.p6 ul li a.title{font-size:19px; font-weight:800; color:#c61a0a;}
.p6 ul li a.title b{padding-left:20px; padding-right:10px; display:inline-block;}
.p6 ul li p{padding-top:15px; line-height:35px;}
.p6 ul li p a{color:#c61a0a;}

.p7{height:auto;background:url("images/bg7.png") bottom center no-repeat;}
.p7 ul{width:100%; clear:both;}
.p7 ul li{width:48%; height:157px; line-height:220%;  float:left; margin:17px 1%;}
.p7 ul li img{width:230px; height:157px; float:left;  margin-right:10px;}
.p7 ul li a.title{font-size:18px; font-weight:800; color:#c61a0a; }
.p7 ul li p{}

.swiper-button-next,.swiper-button-prev{width:45px; height:100px; text-align:center; line-height:80px; color:#fff;font-size:110px; background:rgba(242,69,53,0.7); top:44%; font-weight:100; z-index:99999}
.swiper-button-next{ right:0; }
.swiper-button-prev{ left:0; }
.swiper-pagination-bullet-active {
    background: #c61a0a;
}

@media only screen and (max-width: 640px){
	body {
		padding-top: 0rem;
		overflow-x: hidden;
	}

	.inner{width:96%; margin:0 auto; clear:both;}
	.tit{font-size:28px; margin-bottom:1rem; background-size:150%;}
	
	.banner{height:auto;}
	.banner img{width:80%; padding-top:2rem; padding-bottom:2rem;}
	
	.p1,.p2,.p3,.p4,.p5,.p6,.p7{padding-top:1rem;}
	.p1{height:auto; padding-bottom:0.8rem;}
	.p1 .toutiao {padding-bottom:0.8rem;}
	.p1 .toutiao a{font-size:1rem; line-height:1.3rem}
	.p1 .left{width:100%; height:8.5rem; float:none;}
	.p1 .left img{width:100%; height:100%;}
	.p1 .right{width:100%; height:auto; float:none;}
	.p1 .right a.more {margin: 20px auto;}
	.p1 .right ul li{width:100%; overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	
	.p2{height:14rem; background:none;}
	.p2 .video{width:94%; height:8rem;}
	.p2 .video video {
		height: 8rem;
	}
	.p2 ul{width:100%; height:auto; margin-top:0;}
	.p2 ul li{width:32%; margin:0.2rem 0.5%;}
	
	.p3 ul li {
		width: 100%;
		height: auto;
		float: none;
		margin: 0px 1%;
		background: url(images/tit_bg2.png) 5px 14px no-repeat;
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
	}
	.p5 ul li {
		width: 100%;
		height: auto;
		line-height: 220%;
		float: none;
		margin: 0px 1%;
	}
	
	
	
	
	
	
}